/*
 Theme Name:     Timeless 2020 Child
 Description:    A child theme for Timeless Comm, child of the Timeless 2020 Theme
 Author:         Mass Hoff
 Template:       timeless2020
 Version:        1.0.0
Tags: 
RED: #2e4d76 // rgba(46, 77, 118, 1)
ORANGE: #2e4d76 // rgba(46, 77, 118, 1)
*/

@import url("../timeless2020/style.css");
 
/* Theme customization starts here */

/* temp responsive menu overrides */

button#responsive-menu-button {
	height: 45px !important;
    right: initial !important;
    left: 2% !important;
	}

.responsive-menu-inner, .responsive-menu-inner::before, .responsive-menu-inner::after {
    background-color: #333 !important;
	}	

.responsive-menu-boring.is-active .responsive-menu-inner, .responsive-menu-boring.is-active .responsive-menu-inner:before, .responsive-menu-boring.is-active .responsive-menu-inner:after {
    transform: rotate(45deg);
    background-color: #fff !important;
	}	

.responsive-menu-boring.is-active .responsive-menu-inner, .responsive-menu-boring.is-active .responsive-menu-inner:before, .responsive-menu-boring.is-active .responsive-menu-inner:after {
    position: fixed;
    top: 5%;
	}	

body {

	}


#wrap {
	margin-bottom: 0;
	background-color: transparent;
	overflow: hidden; /* for side banners */
	}

.contentWrap {
	position: relative;
	}

#content {
	position: relative;
	padding: 0 25px;
	}

.search {
    display: initial;
}

/* ads */
	

.flexAdContainer {
	display: none;
	}

.exclusive468 {
	background: #000000; /* Old browsers */
	background: -moz-linear-gradient(top,  #000000 1%, #333333 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #000000 1%,#333333 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #000000 1%,#333333 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
	}

.exclusive468 ins {	
    margin-bottom: 15px;
    display: block;
    text-align: center;
	}

.exclusive468 ins img {	
    padding: 10px 0;
	}
		
.ads.outside {
    position: absolute;
    /*top: 1em;*/
	top: 0em;
	}	
	
.ads.outside.left {
    left: -215px !important;
	}

.ads.outside.right {
    right: -215px !important;
	}	

.ads.contentads ins {
    display: flex;
    flex-wrap: nowrap;
    /*justify-content: space-around;*/
	justify-content: center;
	/*justify-content: space-between;*/
	padding: 15px 0 20px 0;
	}

.ads.contentads ins a, .ads.contentside ins a {
    width: 49%;
	}	

.ads.contentads ins a img, .ads.contentside ins a img {
    width: 100%;
	}

.ads.contentads ins a img {
    padding: 0 5px;
	}	

.ads.contentside {
    width: 100% !important;
	}

/*468x60*/			
ins#revive-0-5 a img {
    width: 100%;
	}

/*160x160*/
ins.ads160x160 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	}

ins.ads160x160 a {
    width: 48% !important;
	}

/*160x600*/
ins.ads160x600 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	}

ins.ads160x600 a {
    width: 48% !important;
	}	

.ads.contentads.bottom {
    order: 3;
	}

/* end ads */


#header-wrap {
    width: 100%;
    background-color: rgba(46, 77, 118, 1);
	position: relative;
	}	

#header {
    display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	}
	
.headerAds {
    display: flex;
    flex-wrap: wrap;
    max-width: 468px;
	}		

#header #social {
    flex-basis: 100%;
    text-align: right;
    margin-top: -25px;
	}

#header #social a {
    color: #fff !important;
	}

#header #social a:hover {
    color: #cf3e2e !important;
	}
			
.logo {
    /*width: 30%;*/
	max-width: 20em;
	}

.logo img {
    max-width: 100% !important;
	}
	
.nav-wrap.top {
    background-color: #efefef !important;
	}

.topNav {
    justify-content: space-between !important;
    text-align: left;
	}

#social {
    float: none;
	}	
	
.nav-wrap.main {
    background-color: #000;
	width: 100%;
	padding: 0;
	}	

#footerWrap {
    width: 100%;
    background-color: #333;
    color: #fff;
	}

#footerWrap img {
    filter: none;
    -webkit-filter: none;
	margin: 0 auto;
    display: block;
	max-width: 22em;
	}	
		
#footer {
    width: 1170px;
    margin: 0 auto;
    padding: 50px 15px;
    color: inherit;
    overflow: initial;
	text-align: center;
	}

h1, h2, h3, h4, h5, h6 {
    /*color: rgba(46, 77, 118, 1);*/
	color: #333;
    font-weight: 300;
	line-height: 135%;
	margin-bottom:5px;
	}

h1 {
	/*text-transform: uppercase;*/
	font-size: 28px; 
	line-height: 115%;
	}

h2 {
	font-size: 22px;	
	}

h3 {
	font-size: 18px;
	}


a {
	color: #2e4d76;
	}	

a:hover {
	color: #000;
	}

.logo {
    display: initial;
	}

.logo img {
    max-width: 500px;
    filter: none;
    margin: 0 auto;
    display: block;
	}

/* top nav */

.importante {
	background: #000;
	}
	
.nav-wrap.top {
    background-color: transparent;
	overflow: hidden;
	}

.topNav {
    display: flex;
    justify-content: flex-end;
	}
	
.topNav a {
    color: #333;
	}

.topNav a:hover {
    color: rgba(46, 77, 118, 1) !important;
	}	

.topNav ul li {
    padding-left: 0;
	}

ul#menu-header-nav li a {
	border-left: 1px solid #ccc;
    margin-left: 10px;
    padding-left: 10px;	
	}

ul#menu-header-nav li:last-child a {
    border-right: none;	
	margin-right: 0px;
    padding-right: 0px;
	}	

.fa-search:before {
	/*font-family: 'FontAwesome' !important;
    margin-right: 5px;*/
	}	


/* main nav */
.nav-wrap {
    background-color: #efefef;
    font-family: 'Open Sans';
	}

.main-nav {
    font-size: 14px;
    font-family: 'Roboto',sans-serif;
    display: flex;
    justify-content: space-between;
    align-items: center;
	padding: 5px 0;
	}

.menu-main-nav-container {
    width: 80%;
	}		

.main-nav ul, .main-nav li {
    padding: 0;		
	}

.main-nav ul li {
    text-shadow: none;
	}	

.main-nav ul li a {
    letter-spacing: 0;
    color: #fff !important;
	}

.main-nav ul li a:hover {	
	color: #cf3e2e !important;
	}

.main-nav ul ul {
	background: rgb(51,51,51);
	background: linear-gradient(180deg, rgba(51,51,51,1) 0%, rgba(0,0,0,1) 100%);
	border-radius: 0 0 10px 10px;
	max-height: 0em;
    overflow: hidden;
	transition: max-height .9s ease;
	}

.main-nav ul li:hover>ul, .main-nav ul li:hover > ul {
    max-height: 600px;
    padding: 10px 15px;
	}	
	

/* portrait image? this keeps portrait ratio */

.thumb.portrait {
    background: #333;
	}

.thumb.portrait img {
    object-fit: contain;
	}

ul.row li a img:hover {
	/*-webkit-box-shadow: 0px 1px 8px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 1px 8px 2px rgba(0,0,0,0.3);
	box-shadow: 0px 1px 8px 2px rgba(0,0,0,0.3);*/
	}

.contentWrap {
    /*padding: 0 15px;*/
	}

/* archvies */

ul.archive {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	margin: 0;
	padding: 0;
	}

ul.archive li {
	list-style-type: none !important;
	margin: 0 0 50px 0 !important;
	padding: 0 !important;
    width: 30%;
	font-size: 14px;
    line-height: 150%;
	}

ul.archive li .thumb {
    background-color: #000;
	}
	
ul.archive li img {
    object-fit: cover;
	height: 100%;
	padding-bottom: 15px;
	}

ul.archive li .portrait img {
    height: 100% !important;
    width: initial !important;
    display: block !important;
    margin: 0 auto !important;
	}

ul.archive li .thumb.nocrop img {
    object-fit: contain;
	}				

ul.archive li span {
    display: block;
    font-size: 12px;
    margin: 5px 0;
	}	

ul.archive li h2 {

	}

ul.archive li a {
    display: block;
	}	

body.category-recipes .date {
	display: none;
	}		
	

/* hero stuff */

.hero {
    width: 100%;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    position: relative;
	}

.aboutHeaderWrap .content ul {
    position: absolute;
    bottom: 0;
    color: #ffffff;
    text-align: center;
    font-family: lato, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    background: url(/newsite/wp-content/themes/ti15/images/bluecircle.png);
    background-repeat: no-repeat;
    background-position: top center;
    min-height: 580px;
    right: 15%;
	}

.hero .aligner {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    font-size: 35px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    padding-right: 3em;
	overflow: hidden;
	}

.hero .aligner p {
    background: rgba(0,51,102,.5);
    border-radius: 20px;
    padding: 25px;
	}	

.hero .aligner p:after {
    height: 100%;
    display: block;
    content: '';
    background: #fff;
    width: 1px;
    position: absolute;
    margin-left: 10em;
	}	

#content.pad {
    margin-top: 100px;
	}
	
/* booking page */

ul.booking {
    margin: 40px 0;
	}	

ul.booking li {
    display: inline-block;
    margin: 0px 35px 0 0;
    width: 30%;
    vertical-align: top;
	}
	
/***** HOMEPAGE *****/

body.home .contentWrap {
	padding: 0;
	}

body.home #content ul li {
    list-style-type: none !important;
    /*padding: 0 !important;
    margin: 0 !important;
    width: 30%;
	text-align: center;*/
	}

body.home #content ul li img {
    object-fit: cover;
    /*height: 100%;
    width: auto;*/
	}	

body.home #content ul li .nocrop img {
    object-fit: contain;
	}	

/* slider */	
	
.slider {
    /*margin-bottom: 50px !important;*/
	}

.slick-next:before {
    content: '\f054' !important;
    font-family: 'FontAwesome' !important;
	}

.slick-prev:before {
    content: '\f053' !important;
    font-family: 'FontAwesome' !important;
	}		


.slick-prev:before, .slick-next:before {
    font-size: 30px !important;
	}	

.slick-prev {
    left: 5% !important;
    z-index: 100;
	}

.slick-next {
    right: 6% !important;
    z-index: 100;
	}

.homeSlider {
    background-repeat: no-repeat;
    /*height: 600px !important;*/
	height: 35em !important;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
	}

.sliderText {
    text-align: left;
    width: inherit;
    height: inherit;
    vertical-align: bottom;
    padding-bottom: 0;
    display: flex !important;
    align-items: flex-end;
	}
	
#sliderText {
	background: rgba(0,0,0,0.5);
    background: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
    padding: 1em;
	font-size: 14px;
	width: 100%;
	}	

#sliderText h2 {
    font-family: 'Roboto', sans-serif;
    color: #fff;
	font-size: 20px;
	line-height: 115%;
    font-weight: normal;
    -webkit-animation: fadein 1s 1s 1 normal backwards;
    -moz-animation: fadein 1s 1s 1 normal backwards;
    -ms-animation: fadein 1s 1s 1 normal backwards;
    -o-animation: fadein 1s 1s 1 normal backwards;
    animation: fadein 1s 1s 1 normal backwards;
	}

#sliderText a {
    display: inline-block;
    background-color: rgba(255,255,255,0.5);
    color: #ffffff !important;
    text-decoration: none !important;
    font-weight: 500 !important;
    font-size: 16px !important;
    padding: 10px 15px !important;
    -webkit-animation: fadein 1s 3s 1 normal backwards;
    -moz-animation: fadein 1s 3s 1 normal backwards;
    -ms-animation: fadein 1s 3s 1 normal backwards;
    -o-animation: fadein 1s 3s 1 normal backwards;
    animation: fadein 1s 3s 1 normal backwards;
	}	
	
#sliderText a:hover {
	background-color: #2e4d76 !important
	}

span.cat {
    background:rgba(46, 77, 118, 1);
    padding: 0px 5px;
    margin-bottom: 0;
    display: inline-block;
	}

span.date:before {
    content: '\f073';
    /*font-family: 'Font Awesome 5 Free';*/
	font-family: 'FontAwesome';
    margin-right: 5px;
    padding-left: 10px;
	}		

#outer-grid {
	display: grid;
	grid-template-rows: 1fr 0fr;
	grid-template-columns: 1fr 1fr;
	grid-gap: 10px;
	
	}

#outer-grid  .slider {
    max-width: 100% !important;
    max-height: 34em;
	}
	
#outer-grid > div {
	color: white;
	overflow: hidden;
	}
	
#inner-grid {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 5px;
	}

#inner-grid a {
    color: #fff;
    text-decoration: none;
	}	
	
#inner-grid > div {
	background: #fff;
	/*padding: 10px;*/
	}
	
div.thumb {
	background-size: cover !important;
	background-position: center center;
	}
		
div.thumb.landscape {
   /* height: 100%;*/
    /*width: auto;*/
	}	

div.thumb.portrait {
    /*height: 100% !important;*/
	}	

.thumb {
    text-align: left;
    width: inherit;
    height: inherit;
    vertical-align: bottom;
    padding-bottom: 0;
    display: flex !important;
    align-items: flex-end;
	}

.thumb div {
    font-size: 16px;
    padding: 10px;
    line-height: 135%;
    font-family: 'Roboto', sans-serif;
    background: rgba(0,0,0,0.5);
    background: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
    padding: 1em;
    font-size: 14px;
	}

.thumb div:first-child {
    position: initial !important;

    height: initial !important;
	}	

.thumb span.cat, .thumb span.date {
	font-family: 'Open Sans', sans-serif;
	}	
	
.thumb span.cat {
    display: initial;
	font-size: 12px;
	}		

.thumb .date {
    display: block;
	font-size: 12px;
	}

.thumb span.date:before {
    padding-left: 0;
	}	


/* news section */

.cd-tabs {
	width: 74% !important;
	}

ul.cd-tabs-navigation {
    margin-bottom: 15px !important;
	justify-content: flex-end;
	}

ul.cd-tabs-navigation li {
	padding: 0 !important;
    margin: 0 !important;
	}

ul.cd-tabs-navigation li:hover {	
	
	}
	
.cd-tabs-navigation a {
    color: #333;
    margin: 0 10px; !important;
    padding: 3px 10px !important;
    width: fit-content;
    background: #ccc;
	font-size: 14px;
	border-radius: 3px;
	}

ul.cd-tabs-navigation a:hover {
	background: rgba(46, 77, 118, 1);	
	color: #fff;
	}

.cd-tabs-navigation a.selected {
    color: #fff;
	background: rgba(46, 77, 118, 1);
	}

li.contents {
	margin: 0 !important;
	padding: 0 !important;
	}					
		
h2.sectionHeader {
    color: #333;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
    font-size: 22px;
    border-bottom: 4px double rgba(46, 77, 118, 1);
    width: fit-content;
    margin-bottom: 10px;
    padding-bottom: 10px;
	}

section.newsHome {
    display: flex;
    width: 100%;	
	justify-content: space-between;
	align-items: flex-start;
	padding-bottom: 35px;
	}

section.newshome nav {
	margin-top: -40px;
	}	

.news {
    display: flex;
    width: 100%;	
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
	}

.news ul {
    /*max-height: 60em;*/
    overflow-x: hidden;
	overflow-y: scroll;
	}

.news h3 {
    line-height: 100%;
	}

a.more {
    flex-basis: 100%;
    order: 3;
    text-decoration: none;
	}

a.more:before {
    content: '\f109';
    margin-right: 5px;
    font-family: 'FontAwesome';
	}

a.more:after {
    content: '\f0da';
    margin-left: 5px;
    font-family: 'FontAwesome';
	}	
	
ul.temp1, ul.temp2 {
	display: initial;
	}

ul.temp1 {
    width: 33%;
	order: 1;
	}
		
ul.temp2 {
    width: 66%;	
	order: 2;
	}
	
ul.temp1 li {
    margin: 0 !important;
    padding: 0 0 25px 0;
	}
	
ul.temp1 li span.cat, ul.temp2 li span.cat {
    background: none;
    color: rgba(46, 77, 118, 1);
    display: block;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    padding: 0;
	}
	

ul.temp1 li h3 a, ul.temp2 li h3 a {
    text-decoration: none;
	color: #333;
	font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 135%;
	}

ul.temp1 li span.date, ul.temp2 li span.date {
    font-size: 12px;
	}
	
ul.temp1 li span.date:before, ul.temp2 li span.date:before {
    padding-left: 0;
	}	
	
ul.temp2 li {
    margin: 0 0 15px 0 !important;
    padding: 0 10px 0 0 !important;
	background-color: #f5f5f5;
    height: min-content;
	}
	
ul.temp2 li .thumb {
    --aspect-ratio: 1/1 !important;
    width: 50%;
    display: inline-block !important;
	vertical-align: middle;
	}

ul.temp2 li a {
	text-decoration: none;
	}	

.tempo {
    display: inline-block;
    width: 49%;
    vertical-align: middle;
    padding-left: 15px;
	}	

a.link {
    border: 1px dashed #ccc;
    border-radius: 4px;
    padding: 2px 10px;
    display: table;
    margin-top: 5px;
    font-size: 14px;
    color: #333;
	}

a.link:hover {	
	background: #ccc;
	color: #fff;
	}
	
ul.col3.ads {
    overflow: visible;
	}			
	
ul.col3.ads {
    width: 25%;
	}
		

ul.row {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
	padding-bottom: 35px;
	}

ul.row li {
    width: 23%;
    margin: 0 !important;
    padding: 0 !important;
	}

ul.row li .thumb {
    --aspect-ratio: 1/1 !important;
	}

ul.row li a {
    text-decoration: none;
    color: #333;
    font-size: 14px;
    line-height: 150%;
	}

a.sectionLink {
	float: right;
	margin-top: -30px;
	font-weight: bold;
	text-transform: uppercase;
	color: #333;
	font-size: 15px;
	text-decoration: none;
	}		

#inner-grid > div {
    overflow: hidden !important;
	}

/* tubepress */
body.home .tubepress-thumbs {
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	}

body.home .tubepress-thumb {
	width: 24%;
	padding: 0;
	display: initial;
	margin-right: initial;
	}
	
/* homepage */	


.emailCall {
    background-color: rgba(0,51,102,1);
	color: #fff;
    padding: 25px;
    width: 100%;
	}

/*
div#gform_wrapper_3 form#gform_3 {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
	}

div#gform_wrapper_3 .gform_body {
    width: 85%;
	}

div#gform_wrapper_3 ul#gform_fields_3 {
    width: 100% !important;
    display: flex;
	}

div#gform_wrapper_3 li#field_3_1 {
    width: 100%;
	}

div#gform_wrapper_3 li#field_3_2 {
    width: 80%;
	}

div#gform_wrapper_3 input#input_3_2 {
    width: 80%;
    min-width: 100%;
	}

div#gform_wrapper_3 .gform_footer.top_label {
    width: 15% !important;
	}

div#gform_wrapper_3 input#gform_submit_button_3 {
    background-color: #cf3e2e !important;
	}

div#gform_wrapper_3 input#gform_submit_button_3:hover {
    background-color: #fff !important;
	}

div#gform_wrapper_3 .gform_footer.top_label {
    margin: 12px 0 0 0 !important;
	padding: 0 !important;
	}
	
div#gform_wrapper_3 label.gfield_label, div#gform_wrapper_3 label {
    display: none !important;
	}
*/

.row2Wrap p {
	color: #fff;
	}

.hero {
    width: 100%;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    position: relative;
	}

.aboutHeaderWrap .content ul {
    position: absolute;
    bottom: 0;
    color: #ffffff;
    text-align: center;
    font-family: lato, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    background: url(/newsite/wp-content/themes/ti15/images/bluecircle.png);
    background-repeat: no-repeat;
    background-position: top center;
    min-height: 580px;
    right: 15%;
	}
	
.hero .aligner {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    font-size: 35px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    padding-right: 3em;
	overflow: hidden;
	}

.hero .aligner ul {
   /* margin-left: 50%;
    position: relative;
    top: 200px;*/
    max-width: 15em;
	list-style-type: none;
    color: #ffffff;
    text-align: center;
    font-family: lato, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
	padding: 20px;
	font-size: 36px;
    line-height: 150%;
	text-shadow: 0px 1px 3px #333333;
	}

.aboutWrap {
    display: flex;
    align-items: center;
	color: #fff;
	width: 100%;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: right center;
    position: relative;
	}

#content.home {
    position: initial;
	}

#content.home > div {
    width: 50%;
	}	

#content.home h2 {
    text-transform: uppercase;
    font-size: 55px;
    margin-bottom: 20px;
    line-height: 100%;
    letter-spacing: 1px;
	}
			
a.button {
    background-color: #cf3e2e;
    padding: 10px 20px;
    display: inline-block;
    color: #fff !important;
    text-decoration: none;
	}

a.button:hover {	
    background-color: #fff;
    color: #cf3e2e !important;	
	}

#content.home #social a {	
	color: #fff !important;
	}

#content.home #social a:hover {		
	color: #cf3e2e !important;
	}
	
/* posts */

body.single #content {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	}
	
.ads.contentads, h1, .meta {
    flex-basis: 100%;
	}

.leftCol {
    width: 70%;
	}

.rightCol {
    width: 28%;
	}	
	
/* regular post archives */

ul.archive li span {
    display: block;
    font-size: 12px;
    margin: 5px 0;
	}
	
ul.archive li {
    font-size: 14px;
    line-height: 150%;
	}	
	
ul.archive li a {
    display: block;
	}	

	
/* issue archives */

ul.issue-archive {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	}

ul.issue-archive li {
	width: 28%;
    list-style-type: none !important;
    margin: 0 0 30px 0 !important;
    padding: 0 !important;
    text-align: center;
	}	

ul.issue-archive li img {
	width: 100%;
    height: auto;
    display: block;
    margin-bottom: 10px;
	}

ul.issue-archive li span {
    display: block;
	}		

ul.archive li {
	width: 47% !important;
	}	

body.archive #content, body.search #content {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	}
	
	
.ads.contentads, h1, .meta {
    flex-basis: 100%;
	}

.leftCol {
    width: 65%;
	order: 1;
	}

.rightCol {
    width: 30%;
	order: 2;
	}

.issue.archive {
    text-align: center;
    margin-bottom: 25px;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 25px;
	}	

.issue.archive img {		
	margin-bottom: 10px;
	}

.pagination {
    flex-basis: 100%;
	order: 3;
	}		

/* social pug */

.dpsp-shortcode-wrapper {
    margin-bottom: 1.2em;
    margin: 1em 0 0 0;
	}	

.sponsored {
    background: #efefef;
    padding: 15px;
    font-size: 16px;
    font-weight: bold;
    flex-basis: 100%;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    border-radius: 8px;
    margin: 15px 0 25px 0;
    webkit-box-shadow: 1px 1px 3px 1px rgba(0,0,0,.25);
    -moz-box-shadow: 1px 1px 3px 1px rgba(0,0,0,.25);
    box-shadow: 1px 1px 3px 1px rgba(0,0,0,.25);
	}

.sponsored img {
    max-width: 150px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
	}
	
/* RESPONSIVE */


.mobileOnly {
	display: none !important;
	}

@media only screen and (max-width: 1169px) {

/* flex ad stuff */

.ads.outside.left, .ads.outside.right {
	display: none;
	}

.flexAdContainer {
	display: block;
	margin-bottom: 0px;
	background: #000;
	}

#flexibleAd4-1 {
	width: 100%;
	position: relative;
	}	
	
#content, #header, .main-nav, .topNav, .contentWrap, #footer {
	width: 100% !important;
	}

.nav-wrap.top {
	padding: 10px 25px;
	}

.nav-wrap.main, .menu-top-menu-container {
    display: initial !important;
    margin-left: 4em;
	}	
	
.topNav {
    padding: 0;
	}

.topNav ul {
    margin-top: 2px;
	}		

#header {
    padding: 20px 25px;
	}

.logo {
    /*width: initial;
	max-width: initial;*/
	}	

.headerAds {
    max-width: 50%;
	}

/* homepage */

#outer-grid .slider, .sliderText {
    max-height: 47vw;
	}

	
} /* end 1170px responsive */




@media only screen and (max-width: 992px) {


	
} /* end 992px responsive */


@media only screen and (max-width: 834px) {

.cd-tabs {
    width: 60% !important;
	}

ul.cd-tabs-navigation {
    margin-bottom: 15px !important;
    justify-content: space-between;
	}	

.cd-tabs-navigation a {
    margin: 0 !important;
	}	

ul.col3.ads {
    width: 35%;
	}	
	
.news {
	display: initial;
	}
	
ul.temp2 {
    width: 100%;
    order: 1;
	}

ul.temp1 {
	display: none;
    /*width: 100%;
    order: 2;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;*/
	}
	
ul.temp1 li {
    /*width: 48%;*/
	}	
	
} /* end 834px responsive */



@media only screen and (max-width: 768px) {

.sub760Hide {
	display: none !important;
	}
	
.logo {
    margin: 0 auto 15px;
	}

.headerAds {
    width: 100%;
    flex-wrap: nowrap;
	justify-content: space-around;
    max-width: 100%;
	}	

.headerAds a, .headerAds div {
    max-width: 50%;
	}

.headerAds img {
    max-width: 95% !important;
	margin: 0 !important;
	}

.g-1 {
    margin-top: 5px;
	}
		
.g.g-1 div, .g.g-1 a {
    max-width: 100% !important;
	}	

.ads.contentads {
	padding: 20px 0;
	}
	
.ads.contentads ins {
    display: initial;
	}
		
#outer-grid {
    grid-template-rows: auto;
    grid-template-columns: 100%;
	}

#outer-grid > div {
    overflow: initial;
	}	

.slider {
    --aspect-ratio: 1/1 !important;
	}
	
#outer-grid .slider, .sliderText {
    max-height: initial;
	}

ins#revive-0-4 {
    flex-wrap: wrap;
	}	

ins#revive-0-4 a {
    width: 100%;
	}
		
ul.row {
	flex-wrap: wrap;
	}

ul.row li {
	width: 45%;
	padding: 0 0 25px 0 !important;
	}

ul.temp2 li {
    margin: 0 !important;
    padding: 0 0 35px 0 !important;
    background-color: initial;
	}		

ul.cd-tabs-navigation {
    flex-wrap: wrap;
	}

ul.cd-tabs-navigation li {
    width: 47%;
    margin-bottom: 10px !important;
	}

.cd-tabs-navigation a {
    width: initial;
	}	

ul.archive li {
    width: 100% !important;
	}


/* social pug */
span.dpsp-network-label-wrapper {
    display: none;
	}

.dpsp-networks-btns-wrapper .dpsp-network-btn .dpsp-network-icon {
    width: 100%;
	}	
	
} /* end 768px responsive */



@media only screen and (max-width: 600px) {

.mobileOnly {
	display: initial !important;
	}
	
.topNav {
    display: initial;
	}
	
.topNav ul {
	display: none;
	}

.nav-wrap.main, .menu-top-menu-container {
    display: none !important;
	}
	
.menu-top-menu-container, #social {
    text-align: right !important;
	}	
	
.headerAds {
    display: initial;
	}

.headerAds a, .headerAds div {
    max-width: 100%;
	}	

.leftCol {
    width: 100%;
	}

.rightCol {
    width: 70%;
	margin: 0 auto;
	}		

} /* end 600px */

@media only screen and (max-width: 480px) {



.logo {
    margin: 0 auto 20px;
	}	
		
section.newsHome {
    display: initial;
	}

.cd-tabs {
    width: 100% !important;
	}	

ul.col3.ads {
    width: 100%;
    margin: 0 auto;
	}	

} /* end 480px responsive */







/* RESPONSIVE Tablet landscape only */
@media only screen 
and (min-device-width : 1024px) 
and (max-device-width : 1112px) 
and (orientation : landscape) {




} /* end responsive tablet landscape */

/* RESPONSIVE Tablet portrait only */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 834px) 
and (orientation : portrait) {



} /* end responsive tablet portrait */

